Updated cyrus-sasl packages for Red Hat 8.0
Posted on: 01/08/2003 01:22 PM

Red Hat has released an updated cyrus-sasl package for Red Hat Linux 8.0

Updated cyrus-sasl packages are now available for Red Hat Linux 8.0. These packages close buffer overflows present in Cyrus SASL 2.1 and later.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/updated_cyrus_sasl_packages_for_red_hat_80.html)